वाशिंगटन् (बीबीसी) – अमेरिकाको राष्ट्रिय सुरक्षा सम्बन्धी एक महत्वपूर्ण निकाय न्याशनल सेक्युरिटी एजेन्सी, एनएसए, ले माइक्रोसफ्ट विन्डोज प्रयोगकर्ताहरूलाई उक्त अपरेटिंग सिस्टमको पुराना भर्सनहरूमाथि साइबर आक्रमण हुनसक्ने चेतावनी दिएको छ ।

अमेरिकी अधिकारीहरू र माइक्रोसफ्टले विन्डोजका पुराना भर्सनहरूमा मालवेयर भनिने खराब सफ्टवेयरको आक्रमण हुनसक्ने बताएका छन् ।

एनएसएले पुराना भर्सनका विन्डोजहरूमा ‘ब्लूकिप’ नाम दिइएको कमजोरी रहेको एक विज्ञप्तिमा जनाएको छ ।

गत हप्ता माइक्रोसफ्टले पनि विन्डोजका केही पुराना भर्सनहरूमा साइबर आक्रमण हुनसक्ने चेतावनी दिएको थियो ।

‘विन्डोज ७ वा सोभन्दा अगाडिका भर्सन चलाउने सबै प्रयोगकर्ताहरूले तुरुन्तै अपडेट गर्नुहोला,’ माइक्रोसफ्टले भनेको छ ।

अमेरिकी अधिकारीहरूले ब्लूकिप कमजोरीका कारण कम्प्युटरहरूमा डाउनलोडमार्फत वा आक्रमणमार्फत असर गर्नसक्ने बताएका छन् ।

त्यस्ता कम्प्युटरहरूमा फाइल चलाउन पैसा माग्ने खालका र्‍यान्समवेयर समेत छिटै राख्न सकिने चेतावनी एनएसएको छ ।

त्यो कमजोरीका कारण बाहिरी मानिसले कम्प्युटरमाथि टाढैबाट पुरै नियन्त्रण बनाउन सक्ने इन्टरनेशनल कम्प्युटर साइन्स इन्स्टिट्युटका निकोलस विभरले लेखेका छन् ।

माइक्रोसफ्टका अनुसार विन्डोज अपडेट गरेर ती आक्रमणहरूबाट बच्न सकिन्छ ।

हालै अमेरिकाको बाल्टिमोर नगरको स्थानीय निकायका कम्प्युटर प्रणालीमाथि आक्रमण भएर सबै प्रणाली बन्द हुन पुगेको थियो ।

न्यूयोर्क टाइम्सका अनुसार एनएसएलाई उक्त कमजोरीका बारेमा धेरै पहिलेदेखि थाहा भए पनि उसले यो कुरा गोप्य राखेको थियो ।

विन्डोजमा भएको यस्तै खालको कमजोरीलाई प्रयोग गरेर गएका तीन वर्षमा थुप्रै आक्रमणहरू भएको बताइएको छ ।

तीमध्येको प्रमुख आक्रमण ‘वानाक्राइ’ थियो जसले संसारका लाखौं कम्प्युटरहरूलाई असर गरेको थियो ।